<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2018-02-12T15:25:00Z" product-name="kitt3n_form">
		<header/>
		<body>
			<trans-unit id="title.description">
				<source>title</source>
			</trans-unit>
			<trans-unit id="type.description">
				<source>type</source>
			</trans-unit>
			<trans-unit id="rich_text_label.description">
				<source>richTextLabel</source>
			</trans-unit>
			<trans-unit id="options.description">
				<source>options</source>
			</trans-unit>
			<trans-unit id="help_text.description">
				<source>helpText</source>
			</trans-unit>
			<trans-unit id="class.description">
				<source>class</source>
			</trans-unit>
			<trans-unit id="placeholder.description">
				<source>placeholder</source>
			</trans-unit>
		</body>
	</file>
</xliff>